aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-11-20 00:18:00 +0100
committerJakub Jirutka <jakub@jirutka.cz>2016-11-20 00:19:05 +0100
commit6b8defef2021a135e49853745f6e7c20ab9a7341 (patch)
treeec72fed293eadf4515a1b99ba3991a4a4710a22e
parentb98aa2a5caa54865a476a44af5ee556a3e563794 (diff)
downloadaports-6b8defef2021a135e49853745f6e7c20ab9a7341.tar.gz
aports-6b8defef2021a135e49853745f6e7c20ab9a7341.tar.bz2
aports-6b8defef2021a135e49853745f6e7c20ab9a7341.tar.xz
community/py3-aiohttp: add missing dependencies
-rw-r--r--community/py3-aiohttp/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/community/py3-aiohttp/APKBUILD b/community/py3-aiohttp/APKBUILD
index cda5f2fe2e..da26e9db32 100644
--- a/community/py3-aiohttp/APKBUILD
+++ b/community/py3-aiohttp/APKBUILD
@@ -3,12 +3,12 @@
pkgname=py3-aiohttp
_pkgname=aiohttp
pkgver=1.1.4
-pkgrel=0
+pkgrel=1
pkgdesc="HTTP client/server for asyncio"
url="http://pypi.python.org/pypi/aiohttp"
arch="all"
license="ASL 2.0"
-depends="python3 py3-chardet py3-multidict"
+depends="python3 py3-async-timeout py3-chardet py3-multidict py3-yarl"
makedepends="python3-dev"
subpackages="$pkgname-dev"
source="$pkgname-$pkgver.tar.gz::https://files.pythonhosted.org/packages/source/${_pkgname:0:1}/$_pkgname/$_pkgname-$pkgver.tar.gz"
@@ -16,7 +16,7 @@ builddir="$srcdir/$_pkgname-$pkgver"
build() {
cd "$builddir"
- python3 setup.py build || return
+ python3 setup.py build || return 1
}
package() {